body{
  
  background-color: #1F0100 ;
  

}
blockquote{
  
  background-color: #1F0200 ;
  
}

#bodyimposter{
  
  background-image:url(/media/styles/images/home-page-stars.jpg);
  
  background-position:center top;
  
  background-repeat:no-repeat;
  
  background-color: #1F0100 ;
}

#strap, .content #strap{
  
  background-image:url(/media/styles/images/Whats-yours-alt____________________________.png);
  display:block!important;
  
}

#col .secnav h2{
  
  display:block;
  
  
  color: white!important;
  

}

#col .items p{
  
  color: #1F0200!important;
  

}
.forground, #mainnav ul{
  
  background-color: #1F0200 ;
  

}

.forground *{
  
  color: white!important ;
  
}

#col .items h2{
  

}
#col .item{

  

}
#features h2, #page h2, .title {
  
  color: #2B0300!important;
  

}

#page *{
  
  color:#2B0300;
  

}
#page th, #content h3, #page h4, #page h5{
  
  color:#2B0300!important;
  
}


td, th{
  border-color:#2B0300!important;
}

#page a, #footer a,  #footer p ,#footer span {
  
  color: white!important;
  


}
#footer span {
  
  background-color: white!important;
  


}


#page a:hover, #footer a:hover{
  
  color: #d29e28;
  


}
#quicklinks a{
  
  color: white;
  
}

#quicklinks .sep{
  
  color: #1F0200;
  

}


a:hover{
}
#mainnav a{
  
  color: white!important ;
  
}
#content blockquote{
  
  background-color: #1F0200!important ;
  

}

#content blockquote p{
  
  color: white!important ;
  
}

#mainnav a:hover{
  
  background-color: #DD9C1F!important ;
  
  
  color: #1F0200!important ;
  

}
#page a.more{
  
  background-color:#1F0200!important;
  color:white!important;
  
}
#page a.more{
  
  background-color:transparent!important;
  color:#1F0200!important;
  
}


#content .item{
  

}
#content .item a.more{
  
  color: #1F0200!important;
  
}

.secnav{
  
  background-color:#1F0200!important;
  
}

.secnav a{
  
  color: white!important;
  
  
  background-color:#1F0200!important;
  
}

#col .secnav a.current, #col .secnav a.current:hover{
  color:#1F0200!important;
}




#header h1 a, #features .next, #features .prev{
  filter: alpha(opacity=99);
  opacity: 0.99;

}



#newtitle h2{
  display:none!important;
}


#bodyimposter  #ticker ul li a h4{
  
  color: #d29e28!important;
  
}

